/* System and admin overrides */

/* Headings */

[id="msl_page_admin"] h1 {
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

/* Admin links */
[id="msl_page_admin"] li a, .list_controls a {
    box-sizing: content-box;
}
#msl_page_admin [id="ulOrgs"] {
    border-bottom: 1px solid #ccc;
    margin: 15px 0;
}
#msl_page_admin [id="ulOrgs"] li a {
    width: auto;
    float: none;
    padding: 10px 5px;
    text-align: left;
    border-top: 1px solid #ccc;
    margin: 0;
    height: auto;
}
[id="msl_page_admin"] [id="ulOrgs"] li img {
  max-width: 30px; margin: 0 10px 0 0;
}

/* Widget list */
body .list_controls a {
    width: 120px;
    height: 3em;
    padding: 70px 10px 10px 10px;
    background-position: 50% 10px;
}

/* Form layout */

.msl_admin_page .vp_form .checkbox input {
    top: 3px;
    left: -12px;
}
.msl_admin_page .vp_form .control_editor_newslayout .vp_content {
    margin-left:0;
}

/* Tables */

body table.msl_table {
	border: none !important;
	width: 100%;
	margin: 20px 0;
	border-collapse:collapse;
	clear:both;
}
body table.msl_table th {
	background: #ccc;
	color: #111;
	border-bottom: 1px solid #7b7b7b;
	text-align: left;
	border-right: none;
	padding: 8px 10px;
	font-size: 90%;
	font-weight: bold;
}
body .msl_table td {
	padding: 8px 10px !important;
	border-bottom: 1px solid #ccc;
	vertical-align:top;
}
.checkbox td {
    position: relative;
    padding: 0 10px;
}
.msl_admin_page .vp_form .checkbox td input[type="checkbox"] {
  left:0; top:8px;
}

/* Admin page padding removal */

.msl_admin_page { padding: 0; }


/* Linkgrid */

#msl ul.msl_linkgrid {
    width: 100%;
    margin: 0;
    padding: 0;
}

/* Context control */
.msl-grouping-context-control {
    color: #31708f;
    background-color: #d9edf7;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #bce8f1;
    border-radius: 4px;
}

div#msl_toolbar ul li a {
	height:auto;
	line-height:inherit;
	padding: 5px 10px !important;
	background: #fff;
	margin: 10px 10px 0 0;
	border: 1px solid #ccc !important;
	color: #333;
	border-radius: 4px;
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
div#msl_toolbar ul li a.msl_toolbarbutton_selected {
        font-size: 100%;
        background: #eee;
        border-color: #aaa !important;
}
div#msl_toolbar ul li a:hover {
	background: #7634ab;
	color:#fff;
	text-decoration:none;
	border-color: #5c3377 !important;
}
 /*basket link*/
  .admin-bar #msl-basket-summary {
    background: transparent;
    color: #131313;
    font-weight: normal;
    padding: 7px;
}
 .admin-bar #msl-basket-summary:hover {
 	background:#fff;
 	text-decoration:none;
 }
  .admin-bar #msl-basket-summary:hover  .msl-basket-dropdown {
 	background:#fff;
 	text-decoration:none;
 }
.admin-bar #msl-basket-summary .msl-basket-link {
    color: #313134;
    line-height: 25px;
    position:relative;
    padding-left: 20px;
}
.admin-bar #msl-basket-summary .msl-basket-link:before{
    content: "\f07a";
    font-family: fontawesome;
    position: absolute;
    left: 0%;
    text-indent: 0;
    color: #131313;
    top: 49%;
    transform: translateY(-50%);
    font-size: 15px;
    font-weight:normal;
}
.admin-bar #msl-basket-summary .msl-basket-itemcount {
    padding: 3px;
    background-color: #8e62a0;
}
.admin-bar #msl-basket-summary + .open {
	background:#fff;
}
.admin-bar #msl-basket-summary .msl-basket-dropdown  {
	margin:0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.admin-bar #msl-basket-summary .msl-basket-dropdown dd.qty {
	margin-bottom:15px
}
.admin-bar #msl-basket-summary .msl-basket-dropdown .link {
	color:#000;
	text-decoration:underline;
}